{% extends 'base.html.twig' %}

{% block title %}Categorie index{% endblock %}

{% block body %}
    <h1>Categorie index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Image</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for categorie in categories %}
            <tr>
                <td>{{ categorie.id }}</td>
                <td>{{ categorie.name }}</td>
                <td>{{ categorie.image }}</td>
                <td>
                    <a href="{{ path('categorie_show', {'id': categorie.id}) }}">show</a>
                    <a href="{{ path('categorie_edit', {'id': categorie.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('categorie_new') }}">Create new</a>
{% endblock %}
